body{
  background: #081b29;
  color: white;
}

#button {
    background-color: #0e94e2;
    padding: 30px 60px;
    font-size: 35px;
    border-radius: 10px;
    border: 5px solid black;
    transition: .3s;
    cursor: pointer;
  }
  
  #button:hover {
    background-color: rgb(238, 31, 24);
  }
  
  #title {
    text-align: center;
  }
  
  .everything {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }